CVE search results

1 – 20 of 66 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
21.04
21.10
CVE-2021-41617
low
openssh
Needed
Needed
Needed
Needed
Needed
CVE-2016-20012
negligible
openssh
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2021-28041
medium
openssh
Not vulnerable
Not vulnerable
Not vulnerable
Released
CVE-2020-15778
low
openssh
Ignored
Ignored
Ignored
Ignored
CVE-2020-14145
low
openssh
Needed
Needed
Needed
Needed
Needed
CVE-2020-12062
negligible
openssh
Ignored
Ignored
Ignored
Ignored
CVE-2019-16905
medium
openssh
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2019-6110
low
openssh
Ignored
Ignored
Ignored
Ignored
CVE-2019-6111
low
openssh
Released
Released
Released
Not vulnerable
Not vulnerable
CVE-2019-6109
medium
openssh
Released
Released
Released
Released
Released
CVE-2018-20685
medium
openssh
Released
Released
Released
Released
Released
CVE-2018-15919
low
openssh
Ignored
Ignored
Ignored
Ignored
CVE-2018-15473
low
openssh
Released
Released
Released
Not vulnerable
Not vulnerable
CVE-2016-10708
low
openssh
Released
Released
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2017-15906
low
openssh
Released
Released
Released
Released
Released
CVE-2016-10011
low
openssh
Released
Released
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2016-10012
low
openssh
Released
Released
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2016-10010
low
openssh
Not vulnerable
Released
CVE-2016-10009
low
openssh
Released
Released
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2016-8858
negligible
openssh
Ignored
Ignored
  1. Previous page
  2. 1
  3. 2
  4. 3
  5. 4
  6. Next page